From e554ea5ffab260208f9ce81433005e612dc85bf5 Mon Sep 17 00:00:00 2001
From: Vagrant Cascadian <vagrant@reproducible-builds.org>
Date: Tue, 22 Feb 2022 00:47:41 +0000
Subject: [PATCH] boost_adaptbx/meta_ext.cpp: Remove embedded timestamp.
DebianBug: 1006252

https://reproducible-builds.org/docs/timestamps/
---
 boost_adaptbx/meta_ext.cpp | 3 ---
 1 file changed, 3 deletions(-)
---
--- a/boost_adaptbx/meta_ext.cpp
+++ b/boost_adaptbx/meta_ext.cpp
@@ -207,9 +207,6 @@
 #if defined(__TIME__)
     result += "__TIME__ = " __TIME__ "\n";
 #endif
-#if defined(__TIMESTAMP__)
-    result += "__TIMESTAMP__ = " __TIMESTAMP__ "\n";
-#endif
 #if defined(__alpha__)
     result += "__alpha__\n";
 #endif
